.otef_ran {
	height: 750px;
	width: 950px;
	float: none;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
}
.background_top {
	background-image: url(Image/backgroun_top1.jpg);
	float: left;
	height: 180px;
	width: 950px;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #006;
	position: static;
	background-position: top;
	vertical-align: top;
	text-decoration: none;
}
.space-65x184 {
	float: left;
	height: 184px;
	width: 65px;
	position: static;
}
.bigpic {
	float: left;
	height: 184px;
	width: 300px;
	position: static;
}
.top_sapce {
	float: left;
	height: 40px;
	width: 950px;
	position: static;
}
.space_112 {
	float: left;
	height: 60px;
	width: 112px;
	position: static;
}
.logo_ran {
	float: left;
	height: 60px;
	width: 231px;
	position: static;
}
.ran_project_topmail {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #004;
	text-align: right;
	float: left;
	height: 60px;
	width: 542px;
	position: static;
	margin-right: 65px;
}
.space_33_aboutenglish {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #692789;
	text-decoration: none;
	text-align: right;
	float: left;
	height: 23px;
	width: 865px;
	position: static;
	margin-right: 85px;
	padding-top: 20px;
	font-weight: bold;
}
.background_top a:link {
	text-decoration: none;
}
.space_15 {
	float: left;
	height: 25px;
	width: 950px;
	position: static;
}
.background_top a:visited {
	text-decoration: none;
}
.bt_189 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #152859;
	background-image: url(Image/bt_189.gif);
	text-align: center;
	float: left;
	height: 37px;
	width: 189px;
	position: static;
	background-color: #CEDFF3;
	line-height: 30px;
	margin-right: auto;
	margin-left: auto;
}
.bt_189 a:link {
	text-decoration: none;
}
.bt_189 a:visited {
	text-decoration: none;
}
.bt_189 a:hover {
	color: #FFF;
	background-image: url(Image/bt_189_on.gif);
	background-color: #CEDFF3;
	height: 37px;
	width: 189px;
	float: left;
	position: static;
}
.space_65 {
	float: left;
	height: 37px;
	width: 65px;
	position: static;
}
.space_10 {
	float: left;
	height: 37px;
	width: 10px;
	position: static;
}
.bt_134_reka {
	float: left;
	height: 37px;
	width: 134px;
	position: static;
	background-color: #CEDFF3;
	text-decoration: none;
}
.bt_134_reka a:hover {
	text-decoration: none;
}
.bt_134_reka a:link {
	text-decoration: none;
}
.bt_134_reka a:visited {
	text-decoration: none;
}
.bt_134 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #152859;
	background-image: url(Image/bt_134.gif);
	text-align: center;
	float: left;
	height: 37px;
	width: 134px;
	position: static;
	background-color: #CEDFF3;
	line-height: 30px;
	margin-right: auto;
	margin-left: auto;
}
.bt_134 a:link {
	text-decoration: none;
}
.bt_134 a:visited {
	text-decoration: none;
}
.bt_134 a:hover {
	color: #FFF;
	background-image: url(Image/bt_134_on.gif);
	background-color: #CEDFF3;
	float: left;
	height: 37px;
	width: 134px;
	position: static;
}
.main {
	float: left;
	height: 521px;
	width: 950px;
	position: static;
	background-image: url(Image/background_buttomLight.jpg);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-align: right;
	color: #004;
	text-decoration: none;
}
.management_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #004;
	text-decoration: none;
	text-align: right;
	float: left;
	height: 491px;
	width: 741px;
	position: static;
	margin-top: 30px;
}
.Footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006;
	float: left;
	height: 30px;
	width: 950px;
	position: static;
	text-align: center;
	vertical-align: middle;
	padding-top: 5px;
	text-decoration: none;
}
.footer a:link {
	text-decoration: none;
}
.footer a:visited {
	text-decoration: none;
}
.footer a:hover {
	text-decoration: none;
}
.main_reka {
	float: left;
	height: 700px;
	width: 950px;
	position: static;
	background-image: url(Image/background_buttomLight.jpg);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: right;
	padding-top: 10px;
	background-repeat: no-repeat;
	padding-right: 0px;
	margin-right: auto;
	margin-left: auto;
}
.text_right {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14.5px;
	color: #004;
	text-decoration: none;
	text-align: right;
	height: 650px;
	width: 635px;
	float: left;
	position: static;
	margin-right: 65px;
}
.text_right a:visited {
	text-decoration: underline;
}
.text_right a:link {
	text-decoration: underline;
}
.space_left {
	float: left;
	height: 650px;
	width: 250px;
	position: static;
	padding-top: 20px;
}
.space_left a:link {
	text-decoration: none;
}
.space_left a:visited {
	text-decoration: none;
}
.smallpic {
	float: left;
	height: 58px;
	width: 95px;
	position: static;
}
.blue {
	color: #00A;
}
.contact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #005;
	text-decoration: none;
	text-align: right;
	float: left;
	height: 650px;
	width: 635px;
	position: static;
}
.bt_189_reka {
	text-decoration: none;
	float: left;
	height: 37px;
	width: 189px;
	position: static;
}
.bt_189_reka a:link {
	text-decoration: none;
}
.bt_189_reka a:visited {
	text-decoration: none;
}
.bt_189_reka a:hover {
	text-decoration: none;
}
.icons {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	float: left;
	height: 491px;
	width: 60px;
	position: static;
	margin-top: 30px;
	text-align: right;
}
.text_icons {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #004;
	text-decoration: none;
	text-align: right;
	float: left;
	height: 491px;
	width: 350px;
	margin-top: 30px;
	position: static;
}
.textproject {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	text-align: center;
	direction: rtl;
}
.textprojectbig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: right;
	float: left;
	height: 184px;
	width: 520px;
	position: static;
	direction: rtl;
}
.textprojectshort {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: right;
	float: left;
	height: 184px;
	width: 260px;
	position: static;
	direction: rtl;
}
